<?php
/**
*
* Reputation System
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
* @český překlad - leschek (angrezphoto.com)
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_REPUTATION_SYSTEM'				=> 'Systém reputací',
	'ACP_REPUTATION_OVERVIEW'			=> 'Přehled',
	'ACP_REPUTATION_SETTINGS'			=> 'Nastavení reputací',
	'ACP_REPUTATION_RATE'				=> 'Ohodnotit uživatele',
	'ACP_REPUTATION_SYNC'				=> 'Synchronizovat',

	'RS_FORUM_REPUTATION'			=> 'Povolit hodnocení příspěvků (reputace)',
	'RS_FORUM_REPUTATION_EXPLAIN'	=> 'Umožní uživatelům hodnotit příspěvky jiných uživatelů poslaných do tohoto fóra.',

	'RS_GROUP_POWER'				=> 'Skupinová reputační síla',
	'RS_GROUP_POWER_EXPLAIN'		=> 'Pokud toto pole vyplníte, bude reputační síla členů skupiny nahrazena touto hodnotou a nebude založena na příspěvcích atd.',

	'LOG_REPUTATION_DELETED'		=> '<strong>Smazána reputace</strong><br />Od uživatele: %1$s<br />Pro uživatele: %2$s<br />Body: %3$s<br/>Typ: %4$s<br/>ID položky: %5$s',
	'LOG_POST_REPUTATION_CLEARED'	=> '<strong>Pročištění reputace příspěvku</strong><br />Autor příspěvku: %1$s<br />Předmět příspěvku: %2$s',
	'LOG_USER_REPUTATION_CLEARED'	=> '<strong>Pročištění reputace uživatele</strong><br />Uživatel: %1$s',
	'LOG_REPUTATION_SYNC'			=> '<strong>“Systém reputací” byl synchronizován</strong>',
	'LOG_REPUTATION_TRUNCATE'		=> '<strong>Reputace pročištěny</strong>',
));
