<?php
/**
*
* Reputation System
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
* @český překlad - leschek (angrezphoto.com)
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'RS_TITLE'			=> 'Systém reputací',

	'RS_ACTION'					=> 'Akce',
	'RS_DATE'					=> 'Datum',
	'RS_DETAILS'				=> 'Podrobnosti hodnocení',
	'RS_FROM'					=> 'Od',
	'RS_LIST'					=> 'Seznam reputačních bodů uživatele',
	'RS_POST_COUNT'				=> 'Body za příspěvky',
	'RS_POST_REPUTATION'		=> 'Reputace příspěvku',
	'RS_USER_COUNT'				=> 'Body od uživatelů',
	'RS_POSITIVE_COUNT'			=> 'Počet kladných hodnocení',
	'RS_NEGATIVE_COUNT'			=> 'Počet záporných hodnocení',
	'RS_STATS'					=> 'Statistiky',
	'RS_WEEK'					=> 'Poslední týden',
	'RS_MONTH'					=> 'Poslední měsíc',
	'RS_6MONTHS'				=> 'Posledních 6 měsíců',
	'RS_POINT'					=> 'Bod',
	'RS_POINTS_TITLE'			=> array(
		1	=> 'Bod: %d',
		2	=> 'Body: %d',
		3	=> 'Bodů: %d',
	),
	'RS_POST_DELETE'			=> 'Příspěvek smazán',
	'RS_POWER'					=> 'Reputační síla',
	'RS_TIME'					=> 'Čas',
	'RS_TO'						=> 'pro',
	'RS_TO_USER'				=> 'Pro',
	'RS_VOTING_POWER'			=> 'Dostupné hodnotící reputační body',

	'RS_EMPTY_DATA'				=> 'Ještě zde nejsou žádné reputační body.',
	'RS_NA'						=> 'není',
	'RS_NO_ID'					=> 'Žádné ID',
	'RS_NO_REPUTATION'			=> 'Není tu taková reputace.',

	'NO_REPUTATION_SELECTED'	=> 'Nevybral(a) jste reputační bod.',

	'RS_REPUTATION_DELETE_CONFIRM'	=> 'Opravdu chcete smazat tuto reputaci?',
	'RS_REPUTATIONS_DELETE_CONFIRM'	=> 'Opravdu chcete smazat tyto reputace?',
    'RS_POINTS_DELETED'			=> array(
		1	=> 'Reputace byla smazána.',
		2	=> 'Reputace byly smazány.',
		3	=> 'Reputace byly smazány.',
	),
	
	'RS_CLEAR_POST'				=> 'Smazat reputace v příspěvku',
	'RS_CLEAR_POST_CONFIRM'		=> 'Opravdu chcete smazat všechny reputační body v tomto příspěvku?',
	'RS_CLEARED_POST'			=> 'Reputační body příspěvku byly smazány.',
	'RS_CLEAR_USER'				=> 'Smazat reputace uživatele',
	'RS_CLEAR_USER_CONFIRM'		=> 'Opravdu chcete smazat všechny reputační body tohoto uživatele?',
	'RS_CLEARED_USER'			=> 'Reputační body uživatele byly smazány.',

	'RS_LATEST_REPUTATIONS'			=> 'Poslední reputace',
	'LIST_REPUTATIONS'				=> array(
		1	=> '%d reputace',
		2	=> '%d reputace',
		3	=> '%d reputací',
	),
	'ALL_REPUTATIONS'				=> 'Všechny reputace',

	'RS_NEW_REPUTATIONS'			=> 'Nové reputační body',
	'RS_NEW_REP'					=> 'Máte <strong>1 nový</strong> komentář týkající se vaší reputace',
	'RS_NEW_REPS'					=> 'Máte <strong>%s nové</strong> komentáře týkající se vaší reputace',
	'RS_CLICK_TO_VIEW'				=> 'Zobrazit obdržené body',

	'RS_MORE_DETAILS'				=> '» více informací',

	'RS_USER_REPUTATION'			=> 'Reputace uživatele %s',

	'RS_VOTE_POWER_LEFT'			=> '%1$d z %2$d',

	'RS_POWER_DETAILS'				=> 'Jak se vám počítá reputační síla',
	'RS_POWER_DETAIL_AGE'			=> 'Za datum registrace',
	'RS_POWER_DETAIL_POSTS'			=> 'Za počet příspěvků',
	'RS_POWER_DETAIL_REPUTAION'		=> 'Za reputaci',
	'RS_POWER_DETAIL_WARNINGS'		=> 'Za varování',
	'RS_POWER_DETAIL_MIN'			=> 'Minimální reputační síla pro všechny uživatele',
	'RS_POWER_DETAIL_MAX'			=> 'Maximální povolená reputační síla',
	'RS_POWER_DETAIL_GROUP_POWER'	=> 'Reputační síla založená na uživatelské skupině',
	'RS_GROUP_POWER'				=> 'Reputační síla založená na uživatelské skupině',
));
