<?php
/**
*
* Reputation System
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_REPUTATION_SETTINGS_EXPLAIN'	=> 'Na této stránce můžeš měnit nastavení “Systému reputací”. Nastavení jsou rozdělené do skupin podle jejich funkce.',
	'ACP_REPUTATION_RATE_EXPLAIN'		=> 'Na této stránce můžeš ohodnotit uživatele dodatečnými reputačními body.',

	'RS_ENABLE'						=> 'Povolit “Systém reputací”',

	'RS_SYNC'						=> 'Synchronizovat “Systém reputací”',
	'RS_SYNC_EXPLAIN'				=> 'Synchronizovat systém reputací může být vhodné v případě, že na fóru provedeš velké změny jako je hromadné odstranění příspěvků/témat/uživatelů, upravíš nastavení reputací, změna autorů příspěvků, konvertování z jiného systému atd. Resynchronizace může chvíli trvat a na její konec budeš upozorněn.<br /><strong>Varování!</strong> Všechny reputační body, které neodpovídají nastavení reputací budou během synchronizace smazány. Před synchronizací je doporučeno udělat zálohu tabulky reputation (v databázi).',
	'RS_SYNC_REPUTATION_CONFIRM'	=> 'Opravdu chceš synchronizovat reputace?',

	'RS_TRUNCATE'				=> 'Pročistit “Systém reputací”',
	'RS_TRUNCATE_EXPLAIN'		=> 'Pomocí této možnosti kompletně smažeš všechna data.<br /><strong>Jedná se o nevratnou akci!</strong>',
	'RS_TRUNCATE_CONFIRM'		=> 'Opravdu chceš pročistit “Systém reputací”?',
	'RS_TRUNCATE_DONE'			=> 'Reputace byly pročištěny.',

	'REPUTATION_SETTINGS_CHANGED'	=> '<strong>Nastavení “Systému reputací” bylo upraveno</strong>',

	// Setting legend
	'ACP_RS_MAIN'			=> 'Všeobecně',
	'ACP_RS_DISPLAY'		=> 'Nastavení zobrazení',
	'ACP_RS_POSTS_RATING'	=> 'Příspěvky',
	'ACP_RS_USERS_RATING'	=> 'Uživatelé',
	'ACP_RS_COMMENT'		=> 'Komentáře',
	'ACP_RS_POWER'			=> 'Reputační síla',
	'ACP_RS_TOPLIST'		=> 'Seznam nejlepších',

	// General
	'RS_NEGATIVE_POINT'				=> 'Povolit negativní body',
	'RS_NEGATIVE_POINT_EXPLAIN'		=> 'Pokud zakážeš, uživatelé nebudou moci dávat negativní body.',
	'RS_MIN_REP_NEGATIVE'			=> 'Minimální reputace pro negativní hodnocení',
	'RS_MIN_REP_NEGATIVE_EXPLAIN'	=> 'Kolik reputace uživatel musí mít, aby mohl dávat negativní hodnocení. Nastavení na hodnotu 0 vypne tuto funkci.',
	'RS_WARNING'					=> 'Povolit varování',
	'RS_WARNING_EXPLAIN'			=> 'Uživatelé se správným oprávněním můžou během varování uživatelů dávat negativní body.',
	'RS_WARNING_MAX_POWER'			=> 'Maximální reputační síla pro varování',
	'RS_WARNING_MAX_POWER_EXPLAIN'	=> 'Maximální reputační síla, která je k dispozici pro varování.',
	'RS_MIN_POINT'					=> 'Minimální počet bodů',
	'RS_MIN_POINT_EXPLAIN'			=> 'Omezení minimálního počtu reputačních bodů, které může uživatel obdržet. Nastavení na hodnotu 0 vypne tuto funkci.',
	'RS_MAX_POINT'					=> 'Maximální počet bodů',
	'RS_MAX_POINT_EXPLAIN'			=> 'Omezení maximálního počtu reputačních bodů, které může uživatel obdržet. Nastavení na hodnotu 0 vypne tuto funkci.',
	'RS_PREVENT_OVERRATING'			=> 'Omezení přehodnocování jedním uživatelem',
	'RS_PREVENT_OVERRATING_EXPLAIN'	=> 'Zamezí uživateli, aby hodnotil stále stejného uživatele.<br /><em>Například:</em> Pokud uživatel A bude více než 10x ohodnocen a 85% těchto hodnocení mu dá uživatel B, tak uživatel B nebude moci uživatele A hodnotit, dokud uživatel A nebude mít méně než 85% hodnocení od uživatele B.<br />Pro zakázání této funkce nastav jednu nebo obě hodnoty na hodnotu 0.',
	'RS_PREVENT_NUM'				=> 'Celkový počet ohodnocení uživatele A je stejný nebo vyšší než',
	'RS_PREVENT_PERC'				=> '<br />a poměr hodnocení uživatelem B je stejný nebo vyšší než',
	'RS_PER_PAGE'					=> 'Reputací na stránku',
	'RS_PER_PAGE_EXPLAIN'			=> 'Urči, kolik řádků má být zobrazeno zobrazit v tabulkách reputačních bodů?',
	'RS_DISPLAY_AVATAR'				=> 'Zobrazit avátary',
	'RS_POINT_TYPE'					=> 'Způsob zobrazení bodů',
	'RS_POINT_TYPE_EXPLAIN'			=> 'Reputační body lze zobrazit jako součet všech obdržených reputačních bodů, nebo jako obrázek zobrazující plus nebo minus pro kladný nebo záporný počet bodů. “Obrázkový způsob” je vhodný, pokud nastavíš reputační body tak, aby se jedno hodnocení rovnalo jednomu bodu.',
	'RS_POINT_VALUE'				=> 'Hodnota',
	'RS_POINT_IMG'					=> 'Obrázek',

	// Post rating
	'RS_POST_RATING'				=> 'Povolit hodnocení příspěvků',
	'RS_POST_RATING_EXPLAIN'		=> 'Umožní uživatelům hodnotit příspěvky jiných uživatelů.<br />Reputace můžeš povolit nebo zakázat samostatně pro každé fórum na stránce s nastavením fóra (“Fóra” -> “Administrace fór”).',
	'RS_ALLOW_REPUTATION_BUTTON'	=> 'Povolit reputace ve všech fórech',
	'RS_ANTISPAM'					=> 'Antispam',
	'RS_ANTISPAM_EXPLAIN'			=> 'Zamezí uživatelům, aby nemohli hodnotit příspěvky, pokud ohodnotili určený počet příspěvků za určený čas. Pro zakázání této funkce nastav jednu nebo obě hodnoty na hodnotu 0.',
	'RS_POSTS'						=> 'Počet ohodnocených příspěvků',
	'RS_HOURS'						=> 'za posledních hodin',
	'RS_ANTISPAM_METHOD'			=> 'Antispam - způsob kontroly',
	'RS_ANTISPAM_METHOD_EXPLAIN'	=> 'Způsob kontroly pro antispam. “Stejný uživatel” - tímto způsobem budou zkontrolovaná hodnocení daná stejnému uživateli. “Všichni uživatelé” - tímto způsobem budou zkontrolovaná hodnocení, aniž by záleželo na tom, kdo hodnocení obdrží.',
	'RS_SAME_USER'					=> 'Stejný uživatel',
	'RS_ALL_USERS'					=> 'Všichni uživatelé',

	// User rating
	'RS_USER_RATING'				=> 'Povolit hodnocení uživatelů na stránce s jejich profilem',
	'RS_USER_RATING_GAP'			=> 'Doba bez hodnocení',
	'RS_USER_RATING_GAP_EXPLAIN'	=> 'Časový úsek, během kterého uživatel nemůže hodnotit jiného uživatele, kterého již ohodnotil. Nastavením hodnoty 0 zakážeš tuto vlastnost a uživatelé budou moci hodnotit stejného uživatele jen jednou.',

	// Comments
	'RS_ENABLE_COMMENT'				=> 'Povolit komentáře',
	'RS_ENABLE_COMMENT_EXPLAIN'		=> 'Pokud povolíš, uživatelé budou moci k hodnocení přidat komentář.',
	'RS_FORCE_COMMENT'				=> 'Přinutit uživatele ke vložení komentáře',
	'RS_FORCE_COMMENT_EXPLAIN'		=> 'Po uživatelích bude požadováno, aby k hodnocení napsali komentář.',
	'RS_COMMENT_NO'					=> 'Ne',
	'RS_COMMENT_BOTH'				=> 'Pro uživatele i příspěvky',
	'RS_COMMENT_POST'				=> 'Jen pro příspěvky',
	'RS_COMMENT_USER'				=> 'Jen pro uživatele',
	'RS_COMMEN_LENGTH'				=> 'Délka komentáře',
	'RS_COMMEN_LENGTH_EXPLAIN'		=> 'Počet znaků, které jsou povoleny v komentářích. Nastav 0 pro neomezený počet znaků.',

	// Reputation power
	'RS_ENABLE_POWER'				=> 'Povolit reputační sílu',
	'RS_ENABLE_POWER_EXPLAIN'		=> 'Reputační síla je vlastnost, kterou může uživatel získat a použít pro hodnocení. Noví uživatelé mají nižší sílu, starší a nápomocní uživatelé získají více síly. Čím více máš síly, tím více můžeš během určitého času hodnotit. To znamená, že máš větší vliv na hodnocení uživatelů a příspěvků.<br/>Během hodnocení můžou uživatelé určit, kolik reputační síly použijí, díky čemuž můžou lépe ohodnotit zajímavé příspěvky.',
	'RS_POWER_RENEWAL'				=> 'Čas obnovení síly',
	'RS_POWER_RENEWAL_EXPLAIN'		=> 'Zde můžeš ovlivnit, jak uživatelé používají jejich reputační sílu.<br/>Pokud uživatel spotřebuje svoji reputační sílu, bude muset počkat po zde určený čas na její obnovení, aby mohl znovu hodnotit. Čím větší má uživatel reputační sílu, tím více bodů může během nastaveného času použít.<br />Nastavením této hodnoty na 0 zakážeš tuto funkci a uživatelé budou moct hodnotit bez čekání.',
	'RS_MIN_POWER'					=> 'Počáteční/Minimální reputační síla',
	'RS_MIN_POWER_EXPLAIN'			=> 'Zde můžeš určit jakou reputační sílu budou mít nově registrovaní uživatelé, zabanovaní uživatelé, uživatelé s nízkou reputací atd. Uživatelé nemůžou mít nižší reputační sílu, než je zde nastaveno.<br/>Povoleno: 0-10. Doporučeno: 1.',
	'RS_MAX_POWER'					=> 'Maximální síla použitá pro jedno hodnocení',
	'RS_MAX_POWER_EXPLAIN'			=> 'Maximální množství bodů, které může uživatel použít pro jedno hodnocení. I kdyby měl uživatel milión bodů, bude moct při jednom hodnocení použít jen tady nastavené množství bodů.<br/>Uživatelé můžou pomocí rozbalovací nabídky při hodnocení vybrat od 1 až po nastavený počet bodů<br/>Povoleno: 1-20. Doporučeno: 3.',
	'RS_POWER_EXPLAIN'				=> 'Zobrazit vysvětlení reputační síly',
	'RS_POWER_EXPLAIN_EXPLAIN'		=> 'Zobrazí uživatelům (v jejich profilu na stránce s jejich reputací) vysvětlení jak se počítá reputační síla.',
	'RS_TOTAL_POSTS'				=> 'Zvyšování síly s počtem příspěvků',
	'RS_TOTAL_POSTS_EXPLAIN'		=> 'Uživatel získá 1 reputační sílu za každých x příspěvků, které tu nastavíš.',
	'RS_MEMBERSHIP_DAYS'			=> 'Zvyšování síly s délkou členství',
	'RS_MEMBERSHIP_DAYS_EXPLAIN'	=> 'Uživatel získá 1 reputační sílu za každých x dnů členství ve fóru, které tu nastavíš',
	'RS_POWER_REP_POINT'			=> 'Zvyšování síly s reputací uživatele',
	'RS_POWER_REP_POINT_EXPLAIN'	=> 'Uživatel získá 1 reputační sílu za každých x obdržených reputačních bodů, které tu nastavíš.',
	'RS_LOSE_POWER_WARN'			=> 'Snižování síly za varování',
	'RS_LOSE_POWER_WARN_EXPLAIN'	=> 'Každé varování sníží reputační sílu o zde nastavený počet bodů. Varování vyprší na základě nastavení možnosti “Platnost varování” ve “Všeobecně” -> “Nastavení fóra” -> “Nastavení fóra”',

	// Toplist
	'RS_ENABLE_TOPLIST'				=> 'Povolit “Seznam nejlepších”',
	'RS_ENABLE_TOPLIST_EXPLAIN' 	=> 'Na obsahu fóra bude zobrazen seznam uživatelů s nejlepší reputací.',
	'RS_TOPLIST_DIRECTION'			=> 'Směr seznamu',
	'RS_TOPLIST_DIRECTION_EXPLAIN'	=> 'Vyber, jestli chceš zobrazit seznam uživatelů s nejlepší reputací vodorovně nebo svisle.',
	'RS_TL_HORIZONTAL'				=> 'Vodorovně',
	'RS_TL_VERTICAL'				=> 'Svisle',
	'RS_TOPLIST_NUM'				=> 'Počet uživatelů v “Seznamu nejlepších”',
	'RS_TOPLIST_NUM_EXPLAIN'		=> 'Počet uživatelů zobrazených v “Seznamu nejlepších”.',

	// Rate module
	'POINTS_INVALID'	=> 'Do pole “Počet bodů” můžeš vložit pouze čísla.',
	'RS_VOTE_SAVED'		=> 'Hodnocení bylo úspěšně uloženo',
));
