<?php
/**
*
* Reputation System
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
* @český překlad - leschek (angrezphoto.com)
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'REPUTATION'		=> 'Reputace',

	'RS_DISABLED'		=> 'Omlouváme se, ale administrátor fóra zakázal tuto funkci.',

	'RS_COMMENT'		=> 'Komentář',
	'RS_POINTS'			=> 'Počet bodů',

	'RS_POST_REPUTATION'	=> 'Reputace příspěvku',
	'RS_POST_RATED'			=> 'Tento příspěvek jsi už ohodnotil',
	'RS_RATE_POST_POSITIVE'	=> 'Ohodnotit příspěvek kladně',
	'RS_RATE_POST_NEGATIVE'	=> 'Ohodnotit příspěvek záporně',
	'RS_RATE_USER'			=> 'Ohodnotit uživatele',
	'RS_VIEW_DETAILS'		=> 'Zobrazit podrobnosti',
	'COPYRIGHT_REPUTATION'	=> 'Reputace od www.techuniverse.it',	

	'NOTIFICATION_TYPE_REPUTATION'		=> 'Někdo ti dá reputační bod',
	'NOTIFICATION_RATE_POST_POSITIVE'	=> '<strong>Kladné hodnocení</strong> od uživatele %s za příspěvek',
	'NOTIFICATION_RATE_POST_NEGATIVE'	=> '<strong>Záporné hodnocení</strong> od uživatele %s za příspěvek',
	'NOTIFICATION_RATE_USER'			=> '<strong>Hodnocení</strong> od uživatele %s',
));
