<?php
/**
*
* Reputation System
*
* @copyright (c) 2014 Lukasz Kaczynski
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'RS_ANTISPAM_INFO'			=> 'Nemůžeš dát reputační body tak brzy. Zkus to později.',
	'RS_COMMENT_TOO_LONG'		=> 'Komentář je příliš dlouhý, protože obsahuje %1$s znaků.<br />Maximální povolený počet znaků je: %2$s.',
	'RS_NEGATIVE'				=> 'Záporné',
	'RS_NO_COMMENT'				=> 'Pole pro komentář nemůžeš nechat prázdné.',
	'RS_NO_POST'				=> 'Není tu takový příspěvek.',
	'RS_NO_POWER'				=> 'Tvoje reputační síla je příliš nízká.',
	'RS_NO_POWER_LEFT'			=> 'Pro hodnocení nemáš dost reputačních bodů.<br/>Počkej na jejich doplnění.<br/>Tvoje reputační síla je %s',
	'RS_NO_USER_ID'				=> 'Požadovaný uživatel neexistuje.',
	'RS_POSITIVE'				=> 'Kladné',
	'RS_POST_RATING'			=> 'Hodnocení příspěvku',
	'RS_RATE_BUTTON'			=> 'Ohodnotit',
	'RS_SAME_POST'				=> 'Tento příspěvek jsi už ohodnotil.<br />Dal jsi %s reputačních bodů.',
	'RS_SAME_USER'				=> 'Tohoto uživatele jsi už reputačními body ohodnotil.',
	'RS_SELF'					=> 'Nemůžeš dávat reputační body sám sobě',
	'RS_USER_ANONYMOUS'			=> 'Nemůžeš dávat reputační body anonymním (nepřihlášeným) uživatelům.',
	'RS_USER_BANNED'			=> 'Nemůžeš dávat reputační body zabanovaným uživatelům.',
	'RS_USER_CANNOT_DELETE'		=> 'Nemáš oprávnění ke smazání této reputace.',
	'RS_USER_DISABLED'			=> 'Nemáš oprávnění k hodnocení reputačními body.',
	'RS_USER_GAP'				=> 'Stejného uživatele nejde hodnotit tak brzy. Můžeš to zkusit znovu za %s.',
	'RS_USER_NEGATIVE'			=> 'Nemáš oprávnění k hodnocení negativními reputačními body.<br />Tvoje reputace musí být vyšší než %s.',
	'RS_USER_RATING'			=> 'Hodnocení uživatele',
	'RS_VIEW_DISALLOWED'		=> 'Nemáš oprávnění k zobrazení reputačních bodů.',
	'RS_VOTE_POWER_LEFT_OF_MAX'	=> 'Zbývá ti %1$d hodnotících bodů z celkového počtu %2$d.<br />Maximum pro jedno hodnocení: %3$d',
	'RS_VOTE_SAVED'				=> 'Hodnocení uloženo',
	'RS_WARNING_RATING'			=> 'Varování',
));
